@font-face {
    font-family: 'Din';
    src: url('./din.ttf');
}
@font-face {
    font-family: 'DinLight';
    src: url('./dinlight.ttf');
}

.jumbotron h1 {
    font-size: 56px;
    color: white;
    font-family: Din;
}

body .jumbotron {
    background-color: #212121;
}

.jumbotron p {
    font-family: DinLight;
}

.row h2 {
    background-color: #212121;
    color: white;
    padding: 10px 0px 10px 20px;
    font-family: Din;
}

.btn-primary:not(.btn-link):not(.btn-flat) {
    background-color: #3f51b5;
}

.btn-primary:not(.btn-link):not(.btn-flat):hover {
    background-color: #303F9F;
}

.btn:not(.btn-link):not(.btn-flat):not(.btn-primary), .btn-default:not(.btn-link):not(.btn-flat):not(.btn-primary){
    color: white;
    background-color: #414141;
}

body .jumbotron .h1 {
    color: white
}

.row {
    padding-bottom: 10px;
}

body {
    background: black;

    color: #BDBDBD;
    /*
    Old Background
    height: 100%; 
    background: linear-gradient(to left, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.9) calc(50% - 600px), rgba(0, 0, 0, 0.9) calc(50% + 600px), rgba(0, 0, 0, 0.4) 100%), url('../media/aotea.jpg') no-repeat center; 
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.9) calc(50% - 600px), rgba(0, 0, 0, 0.9) calc(50% + 600px), rgba(0, 0, 0, 0.4) 100%), url('../media/aotea.jpg') no-repeat center;
    background-size:cover
    */
}

blockquote {
    border-left: 5px solid #9E9E9E;
}

html {
    height: 100%;
}